defmodule BwcWeb.SessionView do
  use BwcWeb, :view


  def render("set_name.json", params) do
    username = Map.get(params,:username)
    %{
      data: "You are now known as '#{username}'.",
      username: username
    }
  end

end
